Subject: Re: 7 Common Scenario Update
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>
Date: Thu, 21 Nov 2019 04:10:34 -0700 (MST)

Hi Charlotte, 

I have updated the 7 common scenarios. Please check and review for any further changes. 

https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000143055-7-common-issues 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Cc: "lesmills" <[email-masked]> 
Sent: Thursday, November 21, 2019 12:33:46 PM 
Subject: Re: 7 Common Scenario Update 

Hi Charlotte, 

I will complete it and send it to you so that you can upload. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "lesmills" <[email-masked]> 
Sent: Thursday, November 21, 2019 9:36:47 AM 
Subject: RE: 7 Common Scenario Update 

Can you do this please? 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, 21 November 2019 12:22 am 
To: Charlotte Jansen <[email-masked]> 
Cc: lesmills <[email-masked]> 
Subject: Re: 7 Common Scenario Update 

Also Charlotte, 

If you can please update the steps to check the login stability via SF logins in this 7 common scenario. 

My App is not sync’d with the scheduler/my App is offline 

Check Kibana (General Status and playback events) A graph like the below indicates the App is going on and offline, so they need to stabilise their internet connection. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "lesmills" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, November 20, 2019 3:02:12 PM 
Subject: 7 Common Scenario Update 

Hi Charlotte, 

One of the 7 common scenarios needs updating. 

I’m experiencing playback issues with a specific release 

Check Kibana and compare the file size, does it look similar? 

Discover > Open > type ' Virtual - Download size' 

Add a filter >userid.keyword > is > enter username > save 

Make sure the time range to the top right is selected correctly. i.e. last 90 days 

Only recommend refreshing a release in either of these situations: 

If they confirm that the release has the same error when played manually and when scheduled OR 

If we detect a corrupt download with a file size that is different to the expected size. 

If you can change instructions for the Kibana report from "Download Size" to "Download Content - Size query" and also add institutions if we do not find the file size to be corrupt. 

Regards, 

Pritish Nandi